/*  General Parameters */

body {
        background: url(../grfx/tile.gif) 0 0 repeat;
        margin:0; padding: 0;
        width: auto;
        height: 100%;
        color: #04046f;
        font-family: arial, sans-serif;
        text-align: center;
}
ul,
ol,
td,
p {
        font-size:13px;
        line-height:14px;
        color: #595959;
}
a,
a:link,
a:active,
a:visited {
        text-decoration:underline;
        color:#04046f;
}

a:hover {
        text-decoration:underline;
        color:#6f6e9e;
}
a img { border: 0; margin:0; padding: 0; }
ul {
        margin: 5px;
        padding: 5px;
        list-style: none;
}
li {
        line-height: 18px;
        padding-left: 5px;
        padding-top: 0px;
        list-style-type: square;
        list-style-position: inside;
}
hr { width: 100%; height: 1px; background: transparent; border-bottom: 1px solid #000; }
/* page structure * /

/** wrapper to make the page center **/
   #ctr { background: transparent; width: 813px;  font-size:10px; margin:0; padding: 10px; height: auto;} 
#ctr p { text-align: right; }
#box {
        width:813px;
        margin:0; padding: 0; 
        background: transparent url(../grfx/ds_tile.gif)0 0 repeat-y;
        margin-top: 13px;
        height: auto; 
        text-align: left;
}
#inner {
        position:relative;
        margin:0; padding: 0;
        width: 807px;
        height: auto;
        background: #adc2b0 url(../grfx/spool.gif) 430px 680px  no-repeat; 
        float:left;
        margin-top:0;
        margin-left:6px;
}
#inner p, #inner ol, #inner ul, #inner table td { text-align: left; }
#vids { height: 320px; background: #dbd9cd;}
#vids h3 { margin: 0; padding: 0; font-size: 17px; color: #04046f; margin-left: 18px; padding-top: 5px;}
#vids object {margin: 15px; width: 320px; display: inline; float: left; }
#vids p { margin: 0; padding: 0; margin: 10px; margin-right: 30px; line-height: 16px; font-size: 13px; }
#lside { 
        float: left;
        display: inline;
        text-align: left;
        margin: 0; padding: 0;
        width: 220px;
        height: 100%;
        background: transparent;
	padding-right: 5px;
 }
#lside p { margin-left: 20px; margin-bottom: 8px; }
#lside h1 { font-size: 16px; margin-left: 20px; margin-bottom: 8px; }
ul#twitter_update_list { font-size: 11px; margin-left: 10px; margin-right: 10px; }
 #lside table { margin-left: 20px; margin-bottom: 8px; }
 #lside table.moduletablemv { margin-left: 5px; margin-bottom: 15px; }
 #lside table.moduletablemv td { padding-bottom: 12px;}
#ban { 
        margin: 0; padding: 0;
        height:120px;
        width: 807px;
        background: transparent url(../grfx/banner.png) 0 0 no-repeat;
 }
#mainmenu {
      position: absolute;
      margin: 0; padding: 0; 
      height: 18px;
      width: 520px;
      top: 102px; left: 220px;
      background: transparent;
 }
#mainmenu td a.mainlevel {
      margin: 0; padding: 0;
      font-family: Arial, sans-serif;
      text-transform: uppercase;
      font-size: 12px;
      font-weight: bold;
      color: #fff;
      padding-left: 10px;
      margin-right: 3px;
      width: auto !important;
      line-height: 18px;
      text-decoration: none;
 }
#mainmenu td a.mainlevel:hover { color: #cf0; }
#main { 
        position: relative;
        margin: 0; padding: 0;   
        height: auto;
        float: left;
        width: 530px;
        font-size: 13px;
}
#main table .contentheading {
	font-weight: bold;
	font-size: 15px; 
	font-family: Arial, arial, sans-serif;
}
a.readmore {  font-style: italic; text-decoration: none; color: #026; }
#lside table.moduletablemv th {padding-left: 15px; font-size: 14px; color:#04046f; padding-bottom: 8px;}
#lside table.moduletablemv td a.mainlevelmv { margin: 0; padding: 0; font-weight: bold; color: #105717; text-decoration: none; }
#lside table.moduletablemv td a.mainlevelmv:hover { color: #f4df4d; text-decoration: none; }
#main table.moduletable th { font-size: 16px; color:#04046f; }
#main table td.contentheading { font-size: 16px; color:#04046f; }
#main p {         line-height: 16px; color: #000; margin-bottom: 10px;}
#main .sectiontableentry { color: #333; line-height: 15px; }
#foot { 
       clear: both;
       margin: 0; padding: 0;
       width: 813px;
       background: transparent url(../grfx/footer.gif)0 0 no-repeat;
       padding-bottom: 5px;
       height: 14px;
       color: #29457b;
}














